*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'big';
    src: url(./font/Druk_Condensed-X_Sup.ttf);
}
html,body{
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}
#main{
    position: relative;
    overflow: hidden;
}
#page{
    height: 100vh;
    width: 100vw;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    background-color: rgb(255, 255, 255);
    
}
#page1{
    height: 100vh;
    width: 100vw;
   background-color: rgb(255, 255, 255);
   overflow-x: hidden;
}
#page2{
    height: 100vh;
    width: 100vw;
    background-color: rgb(23, 23, 23);
    display: flex;
    align-items: center;
    position: relative;
    /* justify-content: center; */
}
canvas{
    height: 100vh;
    width: 100vw;
    z-index: 99;
    position: absolute;
}
.nav{
    height: 10vh;
    width: 100%;
    /* -color: gray; */
    position: fixed;
    z-index: 199;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
}
.nav h4{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-transform: uppercase;
}
/* #page h1{
    font-size: 400px;
    position:absolute;
    text-transform: uppercase;
    font-family: 'futura';
} */
.mousefollower{
    height: 20px;
    width: 20px;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
    position: fixed;
    z-index: 100;
    
}
.navmousefollower{
    height: 20px;
    width: 20px;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
    position: fixed;
    z-index: 200;
    display: none;
    
}
#page .textcontainer{
    height: 100%;
    width: 100%;
    /* background-color: green; */
    /* position: absolute; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    z-index: 4;
}
#page .textcontainer h1{
    font-size: 400px;
    font-family: 'big';
    text-transform: uppercase;
    line-height: 300px;
    letter-spacing: 50px;
   /* letter-spacing: -12px; */
}
#page .textcontainer #first1{
    color: orange;
}
.menu{
    height: 60px;
    width: 60px;
    
    /* position: absolute; */
    /* background-color: green; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    border-radius: 50%;
    gap: -7px;
    z-index: 200;
}
.line1{
    height: 2px;
    width: 40px;
    background-color: black;
    padding-top: 5px;
}
.line2{
    height: 2px;
    width: 40px;
    background-color: rgb(0, 0, 0);
    margin-top: 5px;
    padding-top: 5px;
}
.navitem{
    height: 100vh;
    width: 100vw;
    background-color: rgb(255, 255, 255);
    position: fixed;
    z-index: 120;
    right: -100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-position: center;
    background-size: cover;
    
}
.navitem h4{
    color: black;
    font-family: 'Futura';
    font-size: 70px;
    text-transform: uppercase;
    
}
.navitem a{
    text-decoration: none;
}
.cover{
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.386);
    position: absolute;
    display: none;
}
#page1 marquee{
    width: 100%;
    color: rgb(0, 0, 0);
    font-size: 150px;
    font-family: 'futura';
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* animation: marquee 20s linear infinite; */
}
#page3{
    height: 100vh;
    width: 100vw;
    background-color: rgb(255, 255, 255);
    position: relative;
}
#page2 .imagecontainer3{
    height: 50vh;
    width: 3840px;
    /* background-color: red; */
    position: absolute;
    z-index: 100;
    display: flex; 
    align-items: center;
    gap: 20px;
    padding: 20px;

    

}
#backgroundtext3{
    height: 100%;
    width: 80%;
    /* background-color: green; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
  
}
#backgroundtext3 h1{
    font-size:7vw;
    font-family: futura;
    line-height: 150px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: white;
    color: transparent;

}
.card{
    height: 90%;
    width: 400px;
    background-color: rebeccapurple;
}
.card img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.page4{
    height: 100vh;
    width: 100vw;
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
}
.internalpage4{
    height: 80vh;
    width: 40%;
    background-color: rgb(255, 255, 255);
    margin: 0 auto;
    z-index: 100;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.aboutvideocontainer{
    height: 80vh;
    width: 80%;
    background-color: black;
    
}
.aboutvideocontainer video{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.page5{
    height: 100vh;
    width: 100vw;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 200px;

}
.page5 .aboutimage{
    height: 80%;
    width: 500px;
    /* background-color: red; */
}
.aboutimage img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.page5 .homeabout{
    height: 80%;
    width: 600px;
    /* background-color: red; */
    padding: 10px;
}
.homeabout h1{
    font-family: 'futura';
    font-size: 100px;
}
.homeabout p{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
   
}
.homeabout #knowmore{
    padding: 5px 15px;
    background-color: red;
    color: white;
    border: none;
    cursor: pointer;
    margin-top: 20px;
    
}
.homeabout #knowmore a{
    text-decoration: none;
    color: white;
   
}


/* aboutpage */

.apage1{
    height: 100vh;
    width: 100vw;
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.aboutpage1{
    height: 700px;
    width: 1100px;
    /* background-color: green; */
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.aboutpage1 h1{
    font-family: 'futura';
    font-size: 100px;
    text-transform: uppercase;
    color: orange;
    position: absolute;
    top: 10%;
    left: 42%;
    letter-spacing: 10px;
}
.aboutimage1{
    height: 90%;
    width: 50%;
    /* background-color: red; */
}
.aboutcontainer1{
    height: 90%;
    width: 50%;
    /* background-color: red; */
    padding: 0px 40px;
}
.aboutimage1 img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.aboutcontainer1 p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 40%;
}

.apage2{
    height: 100vh;
    width: 100vw;
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
}
.ourvision{
    height: 80vh;
    width: 1100px;
    /* background-color: black; */
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.ourvisionimage{
    height: 100%;
    width: 400px;
    background-color: red;
}
.ourvisionheading{
    font-size: 100px;
    font-family: 'futura';
    position: absolute;
    text-transform: uppercase;
    color: orange;
    top: 20%;
    letter-spacing: 8px;
    /* background-color: black; */
}
.ourvisionimage img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.ourvisioncontainer{
    position: absolute;
    height: 40%;
    width: 600px;
    background-color: white;
    top: 45%;
    padding: 40px;
}
.ourvisioncontainer p{
    text-transform: capitalize;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.apage3{
    height: 100vh;
    width: 100vw;
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.apage3 h1{
    font-size: 100px;
    font-family: 'futura';
    text-transform: uppercase;
    color: orange;
    letter-spacing: 8px;
}
.apage3 .specialimagecontainer{
    height: 80vh;
    width: 1100px;
    background-color: orange;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.inspecialimg{
    height: 90%;
    width: 45%;
    /* background-color: red; */
    overflow: hidden;
    position: relative;
}
.wave-image {
    width: 100%;
    height: 100%;
    filter: url(#water-wave);
    transition: filter 0.3s ease;
    cursor: pointer;
  }
.inspecialtext{
    height: 90%;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: red; */
}
.inspecialtext p{
    text-transform: capitalize;
    /* text-align: center; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: white;
}
.apage4{
    height: 100vh;
    width: 100vw;
    /* background-color: rgb(0, 0, 0); */
    position: relative;
}
.apage4 h1{
    font-size: 100px;
    font-family: 'futura';
    text-transform: uppercase;
    color: orange;
    letter-spacing: 8px;
    text-align: center;
    margin-top: 80px;
}
.apage4 p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 0px;
}
.apage4 .achievement{
    height: 50vh;
    width: 100vw;
    background-color: orange;
    margin: 50px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    gap: 50px;

}
.box{
    height: 45vh;
    width: 300px;
    background-color: white;
    z-index: 100;
}
.box .aimgcontainer{
    height: 20vh;
    width: 100%;

}
.box .aimgcontainer img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -2;
}
.box .achievementcontent1 {
    height: 40%;
    width: 100%;
}
.box .achievementcontent1 h3{
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}
.box .achievementcontent1 p{
    width: 100%;
    flex-wrap: wrap;

}
.box .achievementp{
    height: 80%;
    width: 100%;
    /* background-color: red; */
}
.box .achievementp h6{
    flex-wrap: wrap;
    display: flex;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: capitalize;
    font-weight: 300;
    text-align: center;
}
.apage4 .blogpagebtn{
    padding: 10px 20px;
    background-color: orange;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;
   position: absolute;
    bottom: 120px;
    left: 50%;
    transform: translateX(-50%);


}
.blogpagebtn a{
    color: white;
    text-decoration: none;
   

}



/* blogpage css */

.bpage1{
    height: 100vh;
    width: 100vw;
    background-color: orange;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bpage1 h1 {
    font-size: 300px;
    font-family: futura;
    letter-spacing: 10px;
    text-transform: uppercase;
    color: white;
  }

 .bpage1 span {
    display: inline-block;
    /* opacity: 0; */
  }
  .bpage2{
    height: 100vh;
    width: 100vw;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
   
  } 
  .bpage3{
    height: 100vh;
    width: 100vw;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
   
  }
  .bpage4{
    height: 100vh;
    width: 100vw;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
   
  }
  
  .blogcontainer{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
  }
  .image-container {
    position: relative;
    width: 500px; /* Adjust image width */
    height: 80vh; /* Adjust image height */
    overflow: hidden;
   
  }

  .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
  }

  .blogcontent{
    height: 80vh;
    width: 700px;
    background-color: orange;
    padding: 10px 20px;
  }
  .blogcontent h1{
    font-family: futura;
    text-transform: uppercase;
    color: white;
    margin-top: 40px;
    
    
  }
  .blogcontent p{
    margin-top: 80px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .contactpagebtn{
    
    z-index: 100;
    padding: 10px 20px;
    background-color: orange;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;

}
.contactpagebtn a{
    text-decoration: none;
    color: white;
}
#contactbtn{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 5vh;
    
}
/* contact page */

.cpage1{
    height: 100vh;
    width: 100vw;
    background-color: orange;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.cpage1 h1{
    font-family: futura;
    font-size: 100px;
    text-transform: uppercase;
}
.contactform{
    height: 70vh;
    width: 600px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.label{
    margin-bottom: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
}
.input{
    padding: 8px 30px;
    margin-bottom: 20px;
    border-radius: 5px;
    width: 400px;
    outline: none;
   
}
.submit{
    padding: 10px 20px;
    background-color: orange;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;
}

@media (max-width:1200px) {
    .page5{
        gap: 100px;
    }
    .homeabout h1{
        font-size: 80px;
    }
    .aboutpage1{
        width: 1000px;
    }
    .aboutpage1 h1{
        font-size: 80px;
    }
    .apage3 .specialimagecontainer{
        width: 900px;
    }
    .blogcontainer{
        gap: 30px;
    
    }
    .blogcontent{
        width: 600px;
    }
    /* .blogcontent p{
        font-size: 12px;
    } */
}

@media (max-width: 960px){
    #page .textcontainer h1{
        font-size: 350px;
        line-height: 270px;
        letter-spacing: 20px;
    }

  

    .nav{
        padding: 20px;
    }
    #backgroundtext3 h1{
        font-size:80px;
        line-height: 105px;
        
    }
    #backgroundtext3{
        margin-top: 40px;
    }
    .page5{
        gap: 100px;
    }
    .aboutpage1{
        width: 900px;
    }
    .aboutpage1 h1{
        font-size: 60px;
        letter-spacing: 5px;
    }
    .apage3 h1{
        font-size: 80px;
    }
    .apage3 .specialimagecontainer{
        width: 700px;
        height: 70vh;
    }
    .inspecialimg{
        width: 70%;
        height: 90%;
    }
    .apage4 h1{
        font-size: 65px;
    }
    .apage4{
        height: 180vh;
    }
    .apage4 .achievement{
        flex-direction: column;
        gap: 40px;
        height: 140vh;
        /* justify-content: center; */
        align-items: center;
        justify-content: start;
    }

    /* blog page */

    .bpage1 h1{
        font-size: 200px;
    }
    .blogcontent p{
        margin-top: 40px;
        font-size: 15px;
    }
    .blogcontent h1{
        font-size: 30px;
    }
    .image-container{
        width: 450px;
    }
}
@media (max-width: 800px){
    #backgroundtext3 h1{
        font-size:75px;
        line-height: 100px;
        
    }
    .page5{
        height: 130vh;
        flex-direction: column;
        gap: 30px;
    }
    .aboutpage1{
        width: 700px;
    }
    .aboutpage1 h1{
        font-size: 60px;
        letter-spacing: 5px;
    }
    .ourvision{
        width: 900px;
    }
    .ourvisionheading{
        font-size: 80px;
    }
    .apage3 h1{
        font-size: 65px;
    }
    .apage3 .specialimagecontainer{
        width: 650px;
        height: 70vh;
    }
    .inspecialimg{
        width: 70%;
        height: 90%;
    }
    .inspecialtext p{
        font-size: 12px;
    }
    .apage4 h1{
        font-size: 50px;
    }
    .bpage1 h1{
        font-size: 200px;
    }
    .bpage2 p{
        font-size: 13px;
    }
    .image-container{
        width: 400px;
    }
    .cpage1 h1{
        font-size: 80px;
    }
}
@media (max-width: 700px){
    
    .blogcontainer{
        flex-direction: column;
       
       
    }
    .bpage2{
        height: 150vh;
        margin-top: 20vh;
    }
    .bpage3{
        height: 150vh;
        margin-top: 20vh;
    }
    .bpage4{
        height: 150vh;
        margin-top: 20vh;
    }
    

}
@media (max-width: 680px){
    #page .textcontainer h1{
        font-size: 250px;
        line-height: 210px;
        letter-spacing: 10px;
    }
    #backgroundtext3 h1{
        font-size:55px;
        line-height: 100px;
        
    }
    #backgroundtext3{
        margin-top: 80px;
    }
    .page5 .homeabout{
        width: 500px;
    }
    .page5 .aboutimage{
        height: 50%;
        width: 400px;
        /* background-color: red; */
    }
    .aboutpage1{
        width: 600px;
    }
    .aboutpage1 h1{
        top: 20%;
        font-size: 50px;
        letter-spacing: 5px;
    }
    .aboutimage1{
        height: 70%;
        width: 50%;
        /* background-color: red; */
    }
    .aboutcontainer1 p{
        margin-top: 80%;
    }
    .ourvision{
        width: 900px;
    }
    .ourvisionheading{
        font-size: 60px;
    }
    .ourvisionimage{
        height: 80%;
        width: 300px;
    }
    .ourvisioncontainer{
        width: 500px;
    }
    .apage3{
        height: 80vh;
    }
    .apage3 h1{
        font-size: 45px;
    }
    .apage3 .specialimagecontainer{
        width: 500px;
        height: 50vh;
    }
    .inspecialtext p{
        font-size: 12px;
    }
    .apage4 h1{
        font-size: 40px;
        letter-spacing: normal;
    }
    .bpage1 h1{
        font-size: 150px;
    }
    .cpage1 h1{
        font-size: 60px;
    }
    .blogcontainer{
        width: 80%;
    }

}
@media (max-width: 600px) {
    .blogcontent{
        width: 500px;
    }
    .blogcontent h1{
        font-size: 20px;
    }
    .blogcontent p{
        font-size: 15px;
       
    }
}
@media (max-width: 500px){
    .apage3 .specialimagecontainer{
        width: 480px;
    }
    .bpage1 h1{
        font-size: 130px;
    }
    .blogcontent{
        width: 400px;
    }
}

@media (max-width: 480px){
    #page .textcontainer h1{
        font-size: 200px;
        line-height: 160px;
        letter-spacing: 5px;
    }
    #page1 marquee{
        font-size: 100px;
    }
    #backgroundtext3{
        font-size:50px;
        line-height: 100px;
        text-align: center;
        display: none;
        
    }
    .page5 .homeabout{
        width: 350px;
    }
    .homeabout h1{
        font-size: 40px;
        
    }
    .page5 .aboutimage{
        height: 50%;
        width: 350px;
        /* background-color: red; */
    }
    .aboutpage1{
        width: 500px;
    }
    .aboutpage1 h1{
        top: 25%;
        font-size: 50px;
        letter-spacing: 2px;
        white-space: nowrap;
    }
    .aboutimage1{
        height: 50%;
        width: 50%;
        /* background-color: red; */
    }
    .aboutcontainer1 p{
        margin-top: 200%;
        font-size: 12px;
    }
    .ourvision{
        width: 500px;
    }
    .ourvisionheading{
        font-size: 45px;
        letter-spacing: 5px;
    }
    .ourvisionimage{
        height: 80%;
        width: 300px;
    }
    .ourvisioncontainer{
        width: 400px;
    }
    .apage3 h1{
        font-size: 45px;
        letter-spacing: 0;
    }
    .apage3 .specialimagecontainer{
        width: 410px;
        margin-top: 10px;
    }
    .apage1{
        height: 80vh;
    }
    .apage2{
        height: 80vh;
    }
    .inspecialtext{
        width: 50%;
        margin-left: -5px;
    }
    .inspecialtext p{
        font-size: 11px;
    }
    .bpage1 h1{
        font-size: 100px;
    }
    .cpage1 h1{
        font-size: 50px;
    }
    .contactform{
        width: 450px;
    }
    .input{
        width: 300px;
    }
}